{
  "easycom": {
    "^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
  },
  "pages": [
    {
      "path": "pages/menu/menu",
      "style": {
        "navigationBarTitleText": "菜单",
        "navigationStyle": "custom",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/order/order",
      "style": {
        "navigationBarTitleText": "我的订单",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/mine/mine",
      "style": {
        "navigationBarTitleText": "我的",
        "navigationStyle": "custom",
        "enablePullDownRefresh": false
      }
    }
  ],
  "subPackages": [
    {
      "root": "menuSubPackage",
      "pages": [
        {
          "path": "pages/goodsDetail/goodsDetail",
          "style": {
            "navigationBarTitleText": "",
            "navigationStyle": "custom",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/areaSelect/areaSelect",
          "style": {
            "navigationBarTitleText": "选择门店",
            "enablePullDownRefresh": false
          }
        }
      ]
    },
    {
      "root": "orderSubPackage",
      "pages": [
        {
          "path": "pages/settlement/index",
          "style": {
            "navigationBarTitleText": "订单结算",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/orderInfo/index",
          "style": {
            "navigationBarTitleText": "订单详情",
            "navigationStyle": "custom",
            "enablePullDownRefresh": false
          }
        }
      ]
    },
    {
      "root": "mineSubPackage",
      "pages": [
        {
          "path": "pages/msg/index",
          "style": {
            "navigationBarTitleText": "消息列表",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/msgInfo/index",
          "style": {
            "navigationBarTitleText": "消息详情",
            "enablePullDownRefresh": false
          }
        }
      ]
    }
  ],
  "globalStyle": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "HOOLOO",
    "navigationBarBackgroundColor": "#ffffff",
    "backgroundColor": "#ffffff"
  },
  "tabBar": {
    "custom": true,
    "color": "#999999",
    "selectedColor": "#0050F6",
    "iconWidth": "30rpx",
    "borderStyle":"white",
    "list": [
      {
        "iconPath": "/static/imgs/caidanweixuanzhong.png",
        "selectedIconPath": "/static/imgs/caidanxuanzhong.png",
        "pagePath": "pages/menu/menu",
        "text": "菜单"
      },
      {
        "iconPath": "/static/imgs/dingdanweixuanzhong.png",
        "selectedIconPath": "/static/imgs/dingdanxuanzhong.png",
        "pagePath": "pages/order/order",
        "text": "订单"
      },
      {
        "iconPath": "/static/imgs/wodeweixuanzhong.png",
        "selectedIconPath": "/static/imgs/wodexuanzhong.png",
        "pagePath": "pages/mine/mine",
        "text": "我的"
      }
    ]
  }
}
